<?xml version="1.0" encoding="utf-8"?>
<com.wasu.widgets.focuswidget.FocusRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/headerRight"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:layout_alignParentRight="true"
    android:descendantFocusability="afterDescendants"
    android:focusable="true"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/function_01"
        android:layout_width="@dimen/d_210dp"
        android:layout_height="@dimen/d_100dp"
        android:layout_alignParentTop="true"
        android:background="@drawable/wasu"
        android:focusable="true" />

    <ImageView
        android:id="@+id/function_02"
        android:layout_width="@dimen/d_210dp"
        android:layout_height="@dimen/d_60dp"
        android:layout_below="@+id/function_01"
        android:layout_marginTop="@dimen/d_24dp"
        android:background="@drawable/wasu"
        android:focusable="true" />

    <ImageView
        android:id="@+id/function_03"
        android:layout_width="@dimen/d_210dp"
        android:layout_height="@dimen/d_60dp"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="@dimen/d_12dp"
        android:background="@drawable/wasu"
        android:focusable="true" />
</com.wasu.widgets.focuswidget.FocusRelativeLayout>
